Home Forums WordPress Themes – Premium Flat Responsive Error when installing Flat Responsive 4.3.0 under WordPress 4.9.6 Reply To: Error when installing Flat Responsive 4.3.0 under WordPress 4.9.6

#58987
Bidur
Moderator

Hello Randy,

There are no issues associated to the theme. What php version are you using? You probably need to upgrade your php version to avoid the parse error you’re getting along.
Let us know.

Thanks!